Apple Digital Camera RAW Compatibility Update 3.13

Discussion in 'Image Processing' started by Stubb, May 22, 2012.

  1. Stubb

    Stubb Mu-43 Regular

    41
    Apr 23, 2012
    Atlanta, GA
    Andreas
    Cameras supported by this update include:

    • Canon EOS-1D X
    • Nikon D800E
    • Nikon D3200
    • Olympus OM-D E-M5
    • Panasonic LUMIX DMC-GF5
    • Sony Alpha SLT-A57

    More info: link.
     
  2. sdsyver

    sdsyver Mu-43 Regular

    161
    Mar 14, 2012
    Northern Alberta
    Shawn
    About time. Thanks for letting us know
     
  3. brianvickers

    brianvickers Mu-43 Regular

    123
    Jul 1, 2011
    I hope Aperture is updated soon, iPhoto is Ok for the initial RAW adjustments and more but Aperture has brushes etc which I miss using.
     
  4. fredlong

    fredlong Just this guy...

    Apr 18, 2011
    Massachusetts USA
    Fred
    Aperture 3.2.4 is available now and it supports the EM-5 if all your other updates are um... up to date.

    I've been testing the v3.2.4 seed for the past week and it's more stable on older Core Duo machines like mine.

    Fred
     
  5. Stubb

    Stubb Mu-43 Regular

    41
    Apr 23, 2012
    Atlanta, GA
    Andreas
    Once you've installed the raw update, select all the images in your library, choose the "reprocess masters" option, and all your EM-5 raws should render. If you've been importing RAW+JPEG pairs, you'll need to switch to the raw master first. All this will work fine on Aperture 3.2.3, although 3.2.4 does seem less buggy.

    —Andreas
     
  6. brianvickers

    brianvickers Mu-43 Regular

    123
    Jul 1, 2011
    My Aperture version says its version 3.2.4....but cant open E-M5 RAW, what do you mean by other updates are up to date....when I go onto the App Store and click on updates it says all my Apps are upto date? Please help!
    Thanks
     
  7. brianvickers

    brianvickers Mu-43 Regular

    123
    Jul 1, 2011
    Re-imported the files and working now!
    great!!!!
     
  8. Manila Man

    Manila Man Mu-43 Regular

    75
    Oct 16, 2011
    Same here. I have updated to 3.2.4. Camera Raw 4 it says. I could import E-M5 orfs. What to do?